.list {
    &_xxs {
        .list__item + .list__item {
            .mt_xxs;
        }
    }
    &_xs {
        .list__item + .list__item {
            .mt_xs;
        }
    }
    &_s {
        .list__item + .list__item {
            .mt_s;
        }
    }
    &_m {
        .list__item + .list__item {
            .mt_m;
        }
    }
    &_l {
        .list__item + .list__item {
            .mt_l;
        }
    }
    &_xl {
        .list__item + .list__item {
            .mt_xl;
        }
    }
}
